"IDS_CLOSE" = "Fermer";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "En savoir plus";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Je fais confiance à cette personne et je lui accorde un accès immédiat à mon appareil.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Autoriser l’accès";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Je l'ai";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Pays";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Impossible de vérifier la localisation d’origine de l’utilisateur";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Refuser l’accès";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Nom d’affichage";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identité non vérifiée par TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licence";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Commercial";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Impossible de détecter le type de compte";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Utilisateur particulier (non commercial)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Vérifier cet utilisateur";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Inconnu";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Accordez l’accès uniquement aux personnes de confiance. Protégez-vous contre les escroqueries\U00A0!";
